pandoc

Portability | portable
Stability | alpha
Maintainer | John MacFarlane <jgm@berkeley.edu>

Text.Pandoc.Writers.EPUB

Description

Conversion of `Pandoc` documents to EPUB.

Synopsis

- writeEPUB :: Maybe String -> WriterOptions -> Pandoc -> IO ByteString

# Documentation

writeEPUB

Arguments

:: Maybe String | EPUB stylesheet specified at command line
-> WriterOptions | Writer options
-> Pandoc | Document to convert
-> IO ByteString |

Produce an EPUB file from a Pandoc document.